# Prayer of Healing
*#spell/level/2nd #spell/type/evocation*
___ 
#spell
- **Casting Time:** 10 minutes
- **Range:** 30 feet
- **Components:** V
- **Duration:** Instantaneous
---
Up to six creatures of your choice that you can see within range each regain hit points equal to 2d8 + your spellcasting ability modifier. This spell has no effect on undead or constructs.

***At Higher Levels.*** When you cast this spell using a spell slot of 3rd level or higher, the healing increases by 2d8 for each slot level above 2nd.
#class/cleric